.d_flex {
    display: flex;
}
.flex_dir_col {
    flex-direction: column;
}
.flex_dir_row {
    flex-direction: row;
}
.jus_cont_sb {
    justify-content: space-between;
}
.jus_cont_end {
    justify-content: end;
}
.jus_cont_center {
    justify-content: center;
}
.align_center {
    align-items: center;
}
.s_page_termoshajby {
    font-family: 'Gilroy';
}
.s_page_termoshajby_title{
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;
    line-height: 59.42px;
    color: #2E2E2E;
    margin-bottom: 60px;
}
.s_page_termoshajby_s1{
    position: relative;
    background: url(/wp-content/themes/Polygal/images/home_16_im11.jpg);
    background-size: cover;
    background-position: center;
    padding: 120px 0;
}
.orange {
    color: #E73F26;
}
.bg_orange {
    background: linear-gradient(108.4deg, #FF6149 -1.15%, #E73F26 100%);
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.bg_orange::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(290deg,#ff6149 55.85%,#e73f26 171%);
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s linear;
}
.bg_orange:hover::before {
    opacity: 1;
}
.s_page_termoshajby_s1_top__info {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
    margin-top: 60px;
}
.s_page_termoshajby_s1_top__btn {
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    cursor: pointer;
    color: #fff;
    border-radius: 8px;
    height: 60px;
    margin-top: 14px;
}
.s_page_termoshajby_s1_top {
    width: 100%;
    max-width: 580px;
}
.s_page_termoshajby_s1_flyImg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    object-fit: cover;
    width: 100%;
    height: 610px;
    max-width: 1088px;
}
.s_page_termoshajby_s1_top .s_page_termoshajby_title{
    margin-bottom: 0;
}
.s_page_termoshajby_s1_top__subtitle {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
    margin-top: 14px;
}
.s_page_termoshajby_s1_project {
    margin-top: 170px;
}
.s_page_termoshajby_s1_project .s_page_termoshajby_title, .s_page_termoshajby_s1_pet .s_page_termoshajby_title {
    margin-bottom: 0;
    width: 100%;
}
.s_page_termoshajby_s1_project__subtitle, .s_page_termoshajby_s1_pet__subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
    width: 100%;
    max-width: 460px;
}
.s_page_termoshajby_s1_project_box, .s_page_termoshajby_s1_pet_box {
    gap: 20px;
}
.s_page_termoshajby_s1_project__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 60px;
}
.s_page_termoshajby_s1_project__item {
    position: relative;
    background: linear-gradient(108.79deg, rgba(248, 248, 248, 0.4) 0.52%, rgba(255, 179, 144, 0.4) 98.86%);
    border-radius: 20px;
    gap: 20px;
    padding: 20px;
    overflow: hidden;
    z-index: 1; 
}
.s_page_termoshajby_s1_project__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(108.4deg, #FF6149 -1.15%, #E73F26 100%);
    opacity: 0; 
    transition: opacity 0.4s ease; 
    z-index: -1; 
}
.s_page_termoshajby_s1_project__item:hover::before,
.s_page_termoshajby_s1_project__item.active::before {
    opacity: 1; 
}
.s_page_termoshajby_s1_project__item_title, .s_page_termoshajby_s1_pet__item_title {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
}
.s_page_termoshajby_s1_project__item:hover .s_page_termoshajby_s1_project__item_title, .s_page_termoshajby_s1_project__item.active .s_page_termoshajby_s1_project__item_title {
    color: #fff;
}
.s_page_termoshajby_s1_project__item_subtitle, .s_page_termoshajby_s1_pet__item_subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #2E2E2E;
}
.s_page_termoshajby_s1_project__item:hover .s_page_termoshajby_s1_project__item_subtitle, .s_page_termoshajby_s1_project__item.active .s_page_termoshajby_s1_project__item_subtitle {
    color: #fff;
}
.s_page_termoshajby_s1_project__item_img {
    width: 100%;
    object-fit: cover;
    display: block;
    margin-top: auto;
    border-radius: 8px;
}
.s_page_termoshajby_s1_pet__list {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 60px;
}
.s_page_termoshajby_s1_pet__item {
    overflow: hidden;
    background: #fff;
    position: relative;
    border-radius: 20px;
    gap: 20px;
    padding: 20px;
}
.s_page_termoshajby_s1_pet__img {
    width: 100%;
    display: block;
    margin-top: auto;
    object-fit: cover;
}
.s_page_termoshajby_s1_pet__item_box {
    gap: 10px;
}
.s_page_termoshajby_s1_pet__item:nth-child(1) .s_page_termoshajby_s1_pet__img {
    width: 81%;
    min-width: 350px;
}
.s_page_termoshajby_s1_pet__item:nth-child(4) .s_page_termoshajby_s1_pet__img {
    height: 100%;
    margin-top: -70px;
    position: relative;
    bottom: -40px;
    right: -20px;
}
.s_page_termoshajby_s1_pet__item:nth-child(1), .s_page_termoshajby_s1_pet__item:nth-child(4) {
    grid-column: unset;
    grid-row-end: span 2;
}
.s_page_termoshajby_s1_pet__item:nth-child(2) {
    grid-row-start: 1;
    grid-column-start: 2;
}
.s_page_termoshajby_s1_pet__item:nth-child(3) {
    grid-row-start: 2;
    grid-column-start: 2;
}
.s_page_termoshajby_s1_pet {
    margin-top: 120px;
}
.s_page_termoshajby_s1_pet__item:nth-child(1), .s_page_termoshajby_s1_pet__item:nth-child(4) {
    padding: 40px 20px;
}
.s_page_termoshajby_s1_spectrum {
    border-radius: 40px;
    background: linear-gradient(108.4deg, #FF6149 -1.15%, #E73F26 100%);
    gap: 20px;
    margin-top: 40px;
    padding: 40px 20px;
}
.s_page_termoshajby_s1_spectrum__info {
    width: 100%;
    max-width: 680px;
    gap: 20px;
}
.s_page_termoshajby_s1_spectrum__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #fff;
}
.s_page_termoshajby_s1_spectrum__subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #fff;
}
.s_page_termoshajby_s1_spectrum__img {
    display: block;
    width: 100%;
    object-fit: cover;
    max-width: 490px;
}
.s_page_termoshajby_s1_cf {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    margin-top: 80px;
}
.s_page_termoshajby_s1_cf__info {
    gap: 40px;
}
.s_page_termoshajby_s1_cf__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #2E2E2E;
}
.s_page_termoshajby_s1_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.s_page_termoshajby_s1_box br, .s_page_termoshajby_s1_cf .wpcf7-form br, div.wpcf7 .s_page_termoshajby_s1_box .ajax-loader, .s_page_termoshajby_s1_cf .wpcf7-form br, .s_page_termoshajby_s1_cf .hidden_input,
.s_page_termoshajby_s1_box .wpcf7-spinner {
    display: none;
}
.s_page_termoshajby_s1_box .input {
    width: 100% !important;
    box-shadow: unset !important;
    border: unset !important;
    border-radius: 8px !important;
    background: #fff !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    color: #767676 !important;
    padding-left: 20px !important;
    height: 45px !important;
}
.s_page_termoshajby_s1_box .input::placeholder {
    color: #767676 !important;
}
.s_page_termoshajby_s1_cf__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.s_page_termoshajby_s1 .cf_title, .s_page_termoshajby_s1 .contact_form .check__cf .wpcf7-list-item-label, .s_page_termoshajby_s1 .contact_form .check__cf a {
    color: #2e2e2e;
}
.s_page_termoshajby_s1_cf .check__cf {
    margin-top: 18px;
}
.s_page_termoshajby_s1_box_submit {
    font-family: 'Gilroy';
    cursor: pointer;
    display: block;
    border: none;
    color: #fff;
    font-size: 17px;
    text-align: center;
    border-radius: 8px;
    background: 0 0;
}
.s_page_termoshajby_s1_box_submit, .s_page_termoshajby_s1_box__Btn p {
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding: 0;
}
.s_page_termoshajby_s1_box__Btn {
    border-radius: 8px;
    width: 100%;
    height: 60px;
}
.custom-select, .check__cf{
    grid-column: 2 span;
}
.select_cf select{
    width: 100%;
}
/* Скрыть оригинальный выпадающий список */
.wpcf7 select, .s_page_termoshajby textarea, .s_page_termoshajby .hidden_input {
    display: none;
}
.s_page_termoshajby .check__cf label {
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}
/* Создать стилизованный контейнер для выпадающего списка */
.custom-select {
    position: relative;
    display: inline-block;
    width: 100%;
}
/* Создать стилизованную видимую часть выпадающего списка */
.custom-select__trigger {
    display: flex;
    align-items: center;
    cursor: pointer;
    width: 100%;
    border-radius: 8px;
    background: #FFF;
    color: #767676;
    font-family: 'Gilroy';
    font-size: 16px;
    line-height: normal;
    height: 40px;
    padding-left: 20px;
}  
/* Иконка стрелки */
.custom-select__trigger::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -5.5px;
    right: 13px;
    transform: translateY(-50%);
    border: solid #BD52E0;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
    pointer-events: none;
    transform: rotate(45deg);
    -webkit-transition: .4s linear;
    -o-transition: .4s linear;
    transition: .4s linear;
}
.custom-select__trigger.active::after{
    transform: rotate(228deg);
}
/* Стилизованный выпадающий список */
.custom-select__options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 9999;
    max-height: 154px;
    overflow-y: auto;
}  
/* Стилизованный элемент списка */
.custom-select__options li {
    padding: 10px;
    cursor: pointer;
    -webkit-transition: .4s linear;
    -o-transition: .4s linear;
    transition: .4s linear;
    font-family: 'Gilroy';
    font-size: 16px;
}
.custom-select__options li:hover{
    background: #fd5e46;
    color: #fff;
}
/* Стилизованный активный элемент списка */
.custom-select__options li.active {
    background-color: #f0f0f0;
}
.s_page_termoshajby_s1 .check__cf {
    cursor: pointer;
    margin-top: 15px;
}
.s_page_termoshajby_s1 .check__cf *{
    cursor: pointer;
}
.s_page_termoshajby_s1 .check__cf input+span:before {
    content: url(/wp-content/themes/Polygal/images/tmp/check__cf_img_not_check_gray.png);
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: -28px;
    cursor: pointer;
}
.s_page_termoshajby_s1 .check__cf input:checked+span:before {
    content: url(/wp-content/themes/Polygal/images/tmp/check__cf_img_check_gray.png);
}
.s_page_termoshajby_s1 .check__cf input {
    opacity: 0;
    margin: 0;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
}
.s_page_termoshajby_s1 .check__cf .wpcf7-list-item{
    margin: 0;
    padding-left: 28px;
}
.s_page_termoshajby_s1 .check__cf .wpcf7-list-item *{
    text-decoration: none;
    color: #2E2E2E;
    font-size: 14px;
    line-height: 18.2px 
}
.s_page_termoshajby .s_cat_type_karb {
    background: #fff;
    margin-top: 80px;
}
.s_cat_type_karb__color__item:nth-child(1):hover .s_cat_type_karb__color__name {
    color: #000;
}
.s_cat_type_karb__color__item:nth-child(2):hover .s_cat_type_karb__color__name {
    color: #816c4d;
}
.s_cat_type_karb__color__item:nth-child(3):hover .s_cat_type_karb__color__name {
    color: #2966db;
}
.s_cat_type_karb__color__item:nth-child(4):hover .s_cat_type_karb__color__name {
    color: #5dac7a;
}
.s_cat_type_karb__color__item:nth-child(5):hover .s_cat_type_karb__color__name {
    color: #02d6af;
}
.s_cat_type_karb__color__item:nth-child(6):hover .s_cat_type_karb__color__name {
    color: #f1552b;
}
.s_cat_type_karb__color__item:nth-child(7):hover .s_cat_type_karb__color__name {
    color: #dfce38;
}
.s_cat_type_karb__color__item:nth-child(8):hover .s_cat_type_karb__color__name {
    color: #eeb422;
}
.s_cat_type_karb__color__item:nth-child(9):hover .s_cat_type_karb__color__name {
    color: #c45c20;
}
.s_cat_type_karb__color__item:nth-child(10):hover .s_cat_type_karb__color__name {
    color: #c7c8cc;
}
.s_cat_type_karb__color__item:nth-child(11):hover .s_cat_type_karb__color__name {
    color: #68696d;
}
.s_cat_type_karb__color__item:nth-child(12):hover .s_cat_type_karb__color__name {
    color: #000;
}
.s_cat_type_karb__color__item:nth-child(13):hover .s_cat_type_karb__color__name {
    color: #ef3c4f;
}
.s_cat_type_karb__color__item {
    text-decoration: none;
}
.s_page_termoshajby .s_delivery .s_delivery__sect, .s_page_termoshajby .s_delivery .s_delivery__item2, .s_page_termoshajby .s_delivery .s_delivery__item4 {
    position: relative;
    background: linear-gradient(290deg,#ff6149 55.85%,#e73f26 171%);
}
.s_page_termoshajby .s_delivery .s_delivery__sect:before, .s_page_termoshajby .s_delivery .s_delivery__item2:before, .s_page_termoshajby .s_delivery .s_delivery__item4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(108.4deg, #ff6149 -1.15%, #e73f26 100%);
    z-index: -1;
}
.s_page_termoshajby .s_delivery .btn {
    background: linear-gradient(108.4deg, #ff6149 -1.15%, #e73f26 100%);
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.s_page_termoshajby .s_delivery .btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(290deg, #ff6149 55.85%, #e73f26 171%);
    opacity: 0;
    z-index: -1;
    transition: opacity .3s linear;
}
.s_page_termoshajby .s_delivery .btn:hover:before {
    opacity: 1;
}
.page-id-10111 .s_mailing {
    background: linear-gradient(290deg, #ff6149 55.85%, #e73f26 171%);
}
.s_page_termoshajby .s_delivery .s_delivery__item1 .left .title span {
    color: #e73f26;
}
.s_page_termoshajby .s_title {
    border-color: #e73f26;
}
.s_page_termoshajby .s_information .s_information_tabs__item.active, .s_page_termoshajby .s_information .s_information_tabs__item:hover {
    background: #e73f26;
    color: #fff;
}
.s_page_termoshajby .s_information .swiper_btn .arrow circle, .s_page_termoshajby .s_blog .swiper_btn .arrow circle {
    fill: #e73f26;
}
.s_page_termoshajby .s_information .swiper_btn .arrow:hover circle, .s_page_termoshajby .s_blog .swiper_btn .arrow:hover circle {
    fill: #5BB521;
}
.s_page_termoshajby .s_information .s_information__slider .pagination .swiper-pagination-bullet-active {
    background: #e73f26;
}
.s_page_termoshajby .s_blog .s_blog__details .btn {
    background: #e73f26;
}
.s_page_termoshajby .s_blog .s_blog__details .btn:hover {
    background: #179BD7;
}
.s_page_termoshajby .s_blog .s_blog__tags .s_blog__cat, .s_page_termoshajby .s_blog .s_blog__tags .s_blog__cat * {
    color: #e73f26;
}




@media (max-width: 1700px) {
    .s_page_termoshajby_s1 {
        padding: 90px 0 80px 0;
    }
    .s_page_termoshajby_s1_flyImg {
        max-width: 61%;
    }    
    .s_page_termoshajby_s1_project__item_title, .s_page_termoshajby_s1_pet__item_title {
        font-size: 22px;
        line-height: 26px;
    }
    .s_page_termoshajby_title {
        font-size: 44px;
        line-height: 52px;
    }
}
@media (max-width: 1559px) {
    .s_page_termoshajby_s1 {
        padding: 70px 0;
    }
    .s_page_termoshajby_s1_flyImg {
        max-width: 55%;
    }
    .s_page_termoshajby_s1_project__subtitle, .s_page_termoshajby_s1_pet__subtitle {
        max-width: 32.1%;
    }
    .s_page_termoshajby_s1_pet, .s_page_termoshajby_s1_cf {
        margin-top: 80px;
    }
    .s_page_termoshajby_title {
        font-size: 38px;
        line-height: 46px;
    }
}
@media (max-width: 1439px) {
    .s_page_termoshajby_s1_flyImg {
        max-width: 57%;
        object-position: left;
    }
    .s_page_termoshajby_s1_pet, .s_page_termoshajby_s1_cf {
        margin-top: 60px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(1) .s_page_termoshajby_s1_pet__img {
        width: 90%;
        min-width: unset;
    }
    .s_page_termoshajby_s1_spectrum {
        border-radius: 30px;
    }
    .s_page_termoshajby_s1_top__subtitle {
        font-size: 22px;
        line-height: 27px;
    }
    .s_page_termoshajby_title {
        font-size: 36px;
        line-height: 44px;
    }
    .s_page_termoshajby .s_cat_type_karb {
        margin-top: 60px;
    }
}
@media (max-width: 1359px) {
    .s_page_termoshajby_s1_top__subtitle {
        font-size: 22px;
        line-height: 24px;
    }
    .s_page_termoshajby_s1_top {
        max-width: 533px;
    }
    .s_page_termoshajby_s1_spectrum__title, .s_page_termoshajby_s1_cf__title {
        font-size: 28px;
        line-height: 34px;
    }
    .s_page_termoshajby_s1_spectrum__img {
        max-width: 400px;
    }
    .s_page_termoshajby_s1_spectrum {
        border-radius: 20px;
    }
    .s_page_termoshajby_s1_project__item_title, .s_page_termoshajby_s1_pet__item_title {
        font-size: 20px;
        line-height: 24px;
    }
    .s_page_termoshajby_title {
        font-size: 32px;
        line-height: 40px;
    }
}
@media (max-width: 1279px) {
    .s_page_termoshajby_s1 {
        padding: 55px 0;
    }
    .s_page_termoshajby_s1_top {
        max-width: 393px;
    }
    .s_page_termoshajby_s1_flyImg {
        max-width: 61%;
        height: 544px;
    }
    .s_page_termoshajby_s1_project {
        margin-top: 90px;
    }
    .s_page_termoshajby_s1_project__list, .s_page_termoshajby_s1_pet__list {
        margin-top: 45px;
    }
    .s_page_termoshajby_s1_project__list, .s_page_termoshajby_s1_pet__list {
        gap: 10px;
    }
    .s_page_termoshajby_s1_pet__item, .s_page_termoshajby_s1_project__item {
        border-radius: 12px;
        padding: 15px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(1), .s_page_termoshajby_s1_pet__item:nth-child(4) {
        padding: 20px 15px;
    }
    .s_page_termoshajby_s1_project__item_title, .s_page_termoshajby_s1_pet__item_title {
        font-size: 18px;
        line-height: 22px;
    }
    .s_page_termoshajby_s1_pet__icon {
        width: 40px;
        height: 40px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(4) .s_page_termoshajby_s1_pet__img {
        bottom: -43px;
        right: 31px;
        width: 120%;
    }
    .s_page_termoshajby_s1_spectrum__img {
        max-width: 273px;
    }
    .s_page_termoshajby_s1_spectrum__title, .s_page_termoshajby_s1_cf__title {
        font-size: 22px;
        line-height: 28px;
    }
    .s_page_termoshajby_s1_spectrum__info {
        gap: 10px;
    }
    .s_page_termoshajby_s1_cf {
        gap: 20px;
    }
    .s_page_termoshajby_title {
        font-size: 28px;
        line-height: 36px;
    }
}
@media (max-width: 999px) {
    .s_page_termoshajby_title {
        font-size: 24px;
        line-height: 32px;
    }
    .s_page_termoshajby_s1 {
        padding: 45px 0;
    }
    .s_page_termoshajby_s1_top__subtitle {
        font-size: 19px;
        line-height: 25px;
    }
    .s_page_termoshajby_s1_top {
        max-width: 329px;
    }
    .s_page_termoshajby_s1_flyImg {
        max-width: 55%;
        height: 472px;
    }
    .s_page_termoshajby_s1_project__subtitle, .s_page_termoshajby_s1_pet__subtitle {
        max-width: unset;
    }
    .s_page_termoshajby_s1_pet__item, .s_page_termoshajby_s1_project__item {
        gap: 12px;
    }
    .s_page_termoshajby_s1_project_box, .s_page_termoshajby_s1_pet_box {
        gap: 15px;
        flex-direction: column;
    }
    .s_page_termoshajby_s1_spectrum {
        padding: 22px 15px;
    }
    .s_page_termoshajby_s1_spectrum__title, .s_page_termoshajby_s1_cf__title {
        font-size: 18px;
        line-height: 23px;
    }
    .s_page_termoshajby_s1_cf__info {
        gap: 15px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(4) .s_page_termoshajby_s1_pet__img {
        bottom: -30%;
        right: 23px;
        width: 124%;
        height: 63%;
    }
    .s_page_termoshajby_s1_box__Btn, .s_page_termoshajby_s1_top__btn {
        height: 50px;
    }
    .s_page_termoshajby_s1_project {
        margin-top: 60px;
    }
}
@media (max-width: 765px) {
    .s_page_termoshajby_title {
        font-size: 21px;
        line-height: 27px;
    }
    .s_page_termoshajby_s1 {
        padding: 35px 0;
    }
    .s_page_termoshajby_s1_flyImg {
        max-width: 100%;
        height: auto;
        margin-top: -35px;
        position: unset;
    }   
    .s_page_termoshajby_s1 .wrap {
        margin-top: -5%;
    }
    .s_page_termoshajby_s1_top {
        max-width: 100%;
        text-align: center;
    }
    .s_page_termoshajby_s1_top__subtitle {
        font-size: 17px;
        line-height: 23px;
    }
    .s_page_termoshajby_s1_top__info {
        margin-top: 14px;
    }
    .s_page_termoshajby_s1_project {
        margin-top: 40px;
    }
    .s_page_termoshajby_s1_project_box, .s_page_termoshajby_s1_pet_box {
        text-align: center;
    }
    .s_page_termoshajby_s1_project__list, .s_page_termoshajby_s1_pet__list {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        gap: 15px;
    }
    .s_page_termoshajby_s1_pet__item, .s_page_termoshajby_s1_project__item {
        gap: 15px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(1) .s_page_termoshajby_s1_pet__img {
        width: 80%;
        min-width: 280px;
    }
    .s_page_termoshajby_s1_pet__item:nth-child(4) .s_page_termoshajby_s1_pet__img {
        bottom: -63px;
        right: -20%;
        width: 87%;
        max-height: 289px;
        height: 289px;
        margin-bottom: 21px;
    }
    .s_page_termoshajby_s1_pet, .s_page_termoshajby_s1_cf {
        margin-top: 40px;
    }
    .s_page_termoshajby_s1_cf {
        display: flex;
        flex-direction: column-reverse;
    }
    .s_page_termoshajby_s1_spectrum__img {
        display: block;
        margin: 0 auto;
    }
    .s_page_termoshajby_s1_spectrum {
        flex-direction: column;
        text-align: center;
        border-radius: 12px;
    }
    .s_page_termoshajby_s1_cf__title {
        text-align: center;
    }
    .s_page_termoshajby_s1_cf__img {
        border-radius: 12px;
    }
    .s_page_termoshajby .s_cat_type_karb {
        margin-top: 40px;
    }

}
@media (max-width: 480px) {
    .s_page_termoshajby_s1_pet__item:nth-child(4) .s_page_termoshajby_s1_pet__img {
        bottom: -49px;
        right: 5%;
        width: 113%;
        max-height: 289px;
        height: 289px;
        margin-bottom: 24px;
    }
}